<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Mobile Responsiveness -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Front-End Design Capstone</title>

	<style type="text/css">
		.rgba {
			background-color: black;
			opacity: 75%;
		}
	</style>

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<style type="text/css">
		.rgba {
			background-color: 0 0 0 0.5;
		}
	</style>

</head>
<body>

	<!-- Navbar Section Start -->
	<nav class="sticky-top navbar navbar-expand-lg navbar-dark bg-dark">
	  <a class="btn navbar-brand pb-2" data-toggle="modal" data-target="#socialmedia">Loven</a>

	  <!-- Hamburger Icon -->
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <!-- End of Hamburger Icon -->

	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#about">About</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" data-toggle="modal" data-target="#staticBackdrop">Contact Me</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- End of Navbar Section -->

	<!-- Main Content Section Start -->
	<main class="text-center">
		<div class="modal fade" id="socialmedia" tabindex="-1" aria-labelledby="socialMediaLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="socialMediaLabel">Social Media Platforms</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">

		        ...

		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>


		<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered modal-xl">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="staticBackdropLabel">Contact Me!</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        
		        <!-- Contact -->
		        <section id="contact" class="container-fluid bg-white">
		        	<div class="row p-1">
		        		<div class="d-lg-flex col-lg-6 justify-content-center align-items-center order-2 order-lg-1">
		        			<p class="d-block d-lg-none">
		        			  <a class="btn" data-toggle="collapse" href="#viewmap" role="button" aria-expanded="false" aria-controls="viewmap">
		        			    view my location
		        			  </a>
		        			</p>
		        			<div class="gmap_canvas embed-responsive embed-responsive-4by3 collapse" id="viewmap">
		        				<iframe class="embed-responsive-item card card-body" id="gmap_canvas" src="https://maps.google.com/maps?q=begonia st, elvinda village,&t=&z=13&ie=UTF8&iwloc=&output=embed"></iframe>
		        			</div>

	        				<div class="d-none d-lg-block gmap_canvas embed-responsive embed-responsive-4by3">
	        					<iframe class="embed-responsive-item" id="gmap_canvas" src="https://maps.google.com/maps?q=begonia st, elvinda village,&t=&z=13&ie=UTF8&iwloc=&output=embed"></iframe>
	        				</div>

		        		</div>
		        		<div class="col align-self-center mb-3 order-1 order-lg-2">
		        			<form class="col bg-secondary p-3 rounded">

		        			  <div class="form-group">
		        			    <label class="text-light" for="full_name">Full Name: </label>
		        			    <input type="text" class="form-control" id="full_name" placeholder="Your Name">
		        			  </div>

		        			  <div class="form-group">
		        			    <label class="text-light" for="email">Email Address: </label>
		        			    <input type="email" class="form-control" id="email" placeholder="name@example.com">
		        			  </div>

		        			  <div class="form-group">
		        			    <label class="text-light" for="message">Message: </label>
		        			    <textarea class="form-control" id="message" rows="3"></textarea>
		        			  </div>

		        			  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

		        			</form>
		        		</div>
		        		<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		        		  <div class="modal-dialog">
		        		    <div class="modal-content">
		        		      <div class="modal-header">
		        		        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
		        		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		        		          <span aria-hidden="true">&times;</span>
		        		        </button>
		        		      </div>
		        		      <div class="modal-body">
		        		        Message Successfully Sent!
		        		      </div>
		        		      <div class="modal-footer">
		        		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        		      </div>
		        		    </div>
		        		  </div>
		        		</div>
		        	</div>
		        </section>

		      </div>
		      <div class="modal-footer justify-content-center">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>

		<!-- About Me -->
		<section id="about" class="container-fluid bg-secondary text-light">
			<div class="row justify-content-center min-vh-100">
				<div class="col-10 col-lg-5 col-xl-4 align-self-center">
					<img src="https://scontent.fmnl17-4.fna.fbcdn.net/v/t34.18173-12/25287333_302225513602381_1216468627_n.jpg?_nc_cat=108&ccb=1-7&_nc_sid=ae9488&_nc_eui2=AeGwJMA0ydr6sXxHZ6NxKLK5LsHhVj4LMZsuweFWPgsxmzZUqSKQk8YxBCa9HGV2erFxpQpz4nG5_WTybz7zHp0u&_nc_ohc=Yc89vqyZ66AAX-70_Gg&_nc_ht=scontent.fmnl17-4.fna&oh=00_AfAlBD2fwdFrQjheDV80ZScYHjH9x8ZEnEOvMfzF75aNUw&oe=63C79F95" class="border rounded-circle border border-dark img-fluid shadow-lg">
					<h1 class="pt-3">John Loven Manabat</h1>
					<h2>Future Full-Stack Developer</h2>
				</div>
				<div class="col-10 col-lg-5 align-self-center bg-dark rounded p-3 shadow">
					<h1 class="pt-3">
						Hello guys!
					</h1>
					<p class="py-3 d-lg-none">
						My name is John Loven Manabat, graduate of Bachelor of Science in Information Technology, an aspiring Full-Stack Web Developer. I also already have a working experience related to Data Analytics and Networking Security.
					</p>
					<p class="py-3 text-justify d-none d-lg-block">
						My name is John Loven Manabat, graduate of Bachelor of Science in Information Technology, an aspiring Full-Stack Web Developer. I also already have a working experience related to Data Analytics and Networking Security.
					</p>
				</div>
			</div>
		</section>

		<!-- Projects -->
		<section id="projects" class="container-fluid bg-white align-self-center min-vh-100">
			<div>
				<h3 class="mt-5 mb-3">Projects</h3>
			</div>

			<div id="carouselExampleCaptions" class="carousel slide mb-5 d-none d-md-block mt-3" data-ride="carousel">

			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
			  </ol>

			  <div class="carousel-inner">

			    <div class="carousel-item active">
			    	  <img src="https://images.unsplash.com/photo-1671725501884-e832fb8d0d84?ixlib=rb-4.0.3&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="d-block w-100" alt="...">
			    	  <div class="carousel-caption d-none d-md-block rgba rounded-pill px-5">
			    	    <h5>E-Commerce</h5>
			    	    <p class="text-center">This slide is for E-Commerce</p>
			    	  </div>
			    </div>

			    <div class="carousel-item">
			      <img src="https://images.unsplash.com/photo-1661956602868-6ae368943878?ixlib=rb-4.0.3&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="d-block w-100" alt="...">

			      <div class="carousel-caption d-none d-md-block rgba rounded-pill px-5">
			        
			        <h5>Information System</h5>
			        <p class="text-center">This slide is for Information System</p>
			      </div>

			    </div>

			    <div class="carousel-item">
			      <img src="https://images.unsplash.com/photo-1671726805766-07bd41c8ebcf?ixlib=rb-4.0.3&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="d-block w-100" alt="...">

			      <div class="carousel-caption d-none d-md-block rgba rounded-pill px-5">
			        <h5>Blog</h5>
			        <p class="text-center">This slide is for Blog</p>
			      </div>

			    </div>

			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>

				<div class="d-md-none text-dark min-vh-100 p-5">

					<div class="d-sm-flex justify-content-around p-md-3">

						<div class="card bg-white col-lg-4 col-md-4 col-sm-10 mb-5 mb-xl-0"">
						  <img src="https://images.unsplash.com/photo-1671725501884-e832fb8d0d84?ixlib=rb-4.0.3&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="mt-3" alt="...">
						  <div>
						    <h5 class="mt-3">E-Commerce</h5>
						    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						  </div>
						</div>

						<div class="card bg-white col-lg-4 col-md-4 col-sm-10 mb-5 mb-xl-0 mx-xl-3">
						  <img src="https://images.unsplash.com/photo-1661956602868-6ae368943878?ixlib=rb-4.0.3&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="mt-3" alt="...">
						  <div>
						    <h5 class="mt-3">Information System</h5>
						    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						  </div>
						</div>

						<div class="card bg-white col-lg-4 col-md-4 col-sm-10 mb-5 mb-xl-0">
						  <img src="https://images.unsplash.com/photo-1671726805766-07bd41c8ebcf?ixlib=rb-4.0.3&ixid=MnwxMjA3fDF8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1170&q=80" class="mt-3" alt="...">
						  <div>
						    <h5 class="mt-3">Blog</h5>
						    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						  </div>
						</div>

					</div>

				</div>
		</section>

		<!-- Tools -->
		<section id="tools" class="container-fluid bg-secondary">
				<div class="text-light p-5">

	               <h3 class="mt-5 mb-3">Tools</h3>

	               <div class="row justify-content-center">
	                   <div class="col-10 col-lg-2 col-md-4">
	                   		<h6 class="col d-md-none text-center mt-3">Front End</h6>
	                       	<img class="col-5 col-md-12" width="150" src="images/logo-html5.png"/>
	                       	<img class="col-5 col-md-12" width="150" src="images/logo-css3.png"/>
	                       	<img class="col-5 col-md-12" width="150" src="images/bs.png"/>
	                       	<img class="col-5 col-md-12" width="150" src="images/logo-javascript.png"/>
	                   </div>
                      <div class="col-10 col-lg-2 col-md-4">
	                   		<h6 class="col d-md-none text-center mt-3">MERN</h6>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-mongodb.png"/>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-expressjs.png"/>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-react.png"/>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-nodejs.png"/>
                       </div>
                       <div class="col-10 col-lg-2 col-md-4">
	                   		<h6 class="col d-md-none text-center mt-3">Other Tools</h6>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-heroku.png"/>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-git.png"/>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-postman.png"/>
	                       <img class="col-5 col-md-12" width="150" src="images/logo-sublime-text-3.png"/>
	                   </div>
	               </div>
		               
				</div>
		</section>

	</main>		
	<!-- End of Main Content Section -->

    <!-- Footer -->
    <div class="text-center text-white bg-dark d-inline-block w-100 pt-3">
        <p>John Loven Manabat - Full-Stack Web Developer © All Rights Reserved 2023</p>
    </div>
    <!-- End of Footer -->


	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>